/* padding changes on context box in navbar left/right  */



  .NavBarRight .ShopNameSlogan .BoxContainer,
  .NavBarLeft .ShopNameSlogan .BoxContainer,
  .NavBarRight .ContextBox .BoxContainer,
  .NavBarLeft .ContextBox .BoxContainer {
      padding-bottom: 20px !important;
  }



/* Inputs */
input.Search,
input.Login{
  width: 140px !important;
}

.SlimHotDealFoot{
  padding-left: 8px;
  padding-right: 8px;
}